body {
	FONT-FAMILY: Geneva, Arial, Helvetica, Verdana, sans-serif;
	margin-left:20px;
	font-size: 14px;
}
.bread {
	max-width: 760px;
	font-size: 14px;
	line-height: 22px;
	FONT-FAMILY: Geneva, Arial, Helvetica, Verdana, sans-serif;
}
.noimagesformobile1, .noimagesformobile2 {
}
.nomobile, .kontaktkartanonrotated {
	display: block;
}
.kontaktkartanonrotated {
	display: block;
	text-decoration: underline;
}
.nostationary, .printonly, .kontaktkartarotated {
	display: none;
}
.menucell {
}
.here {
	font-weight: bold;
	text-decoration: underline;
}
a {
	color: black;
}
.terapinav {
	padding-top: 0px;
	margin-top: 0px;
}
.moduleommig {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0;
	margin-right: 0;
}
.kontaktinfo-before {
	width: 550px;
}
.homeh1 {
	text-align: left;
}
.italic {
	font-style: italic;
}
.gunborgtoppicture {
	max-height: 260px;
}
.terapitopppicture {
	max-height: 220px;
}
.h2 {
	line-height: 120%;
}
.kontaktposition {
	position: relative;
	margin: 0 auto;
	width: 56.25em; /* Important, this is what gives the same alignment as other blocks */
}
.textonpicture {
	font-size: 3em;
	position: absolute;
}
